
body {
font-family : Arial;
font-size : 8pt;
color : #000000;
margin-top : 0;
background : #7dc4e0 url('../images/main_bg.jpg') repeat-x fixed center top;
}
h1 {
font-variant : normal;
font-weight : bold;
font-size : 14pt;
font-family : Arial;
color : #006699;
}
h2 {
font-family : Arial;
font-size : 12pt;
color : #ffffff;
text-align : left;
}
h3 {
color : #006699;
font-family : Arial;
font-size : 10pt;
font-weight : bold;
}
p {
font-family : Arial;
font-size : 8pt;
color : #000000;
text-align : left;
line-height : 150%;
}
a:hover { 
font-family: Arial; 
color: #000000;
}
pw {
font-family : Arial;
font-size : 20pt;
color : white;
text-align : left;
line-height : 150%;
}

table {
font-family : Arial;
font-size : 8pt;
margin-left : auto;
margin-right : auto;
}
#container {
overflow : hidden;
border-style : solid;
border-width : 0;
width : 841px;
background-color : white;
background-position : center top;
background-repeat : repeat-y;
background-attachment : scroll;
padding : 1px;
margin-left : 0;

}
#container2 {
width : 841px;
height : auto;
margin : 0;
overflow : hidden;
padding : 1px;
float: left;
}
#header {
text-align : center;
height : 160px;
width : 800px;
margin-top : 0;
margin-left : 10%;
margin-right : 10%;
clear : both;
}
.header1 {
height : 20px;
width : 841px;
background-color : #ffffff;
font-family : Arial;
font-size : 13pt;
color : #1F52A5;
font-weight : bold;
margin-top : 1px;
margin-bottom : 1px;
margin-left : 0;
margin-right : 0;
clear : both;
}
#header1 {
height : 20px;
width : 860px;
background-color : #ff9900;
font-family : Arial;
font-size : 14pt;
color : #ffffff;
font-weight : bold;
margin-top : 1px;
margin-bottom : 1px;
margin-left : auto;
margin-right : auto;
clear : both;
}
#leftblock {
height : auto;
width : 400px;
float : left;
background-color : white;
text-align : center;
margin-top : 0;
margin-left : 5px;
margin-right : 0;
margin-bottom : 0;
}
#rightblock {
height : auto;
width : 400px;
float : right;
font-family : Arial;
font-size : 8pt;
padding : 10px;
margin-top : 0;
margin-right : 5px;
margin-left : 0;
margin-bottom : 0;
}
.rowcolor {
background : #cccccc;
}
.rowcolorh1 {
background : #FFFFFF;
font-family : Arial;
font-size : 13pt;
color : #1F52A5;
text-align : left;
font-weight : bold;
}
.rowcolorh2 {
background : #FFFFFF;
font-family : Arial;
font-size : 10pt;
color : #1F52A5;
text-align : left;
font-weight : bold;
}

.rowcolorh3 {
background : #FFFFFF;
font-family : Arial;
font-size : 18pt;
color : #000000;
text-align : center;
font-weight : bold;
}

.rowcolorblue {
text-align : center;
font-family : Arial;
color : #000000;
font-weight : bold;
background-color : #66ccff;
font-size : 8pt;
}
.tablepa {
padding : 0;
width : 100%;


}
.tl {
max-width : 24px;
height : 39px;
background-image : url('images/mw_box_tl.png');
background-position : left;
}
.tr {
min-width : 22px; max-width : 24px;
height : 39px;
background-image : url('images/mw_box_tr.png');
background-position : right;
}
.br {
background-image : url('images/mw_box_br.png');
background-position : right bottom;
min-width : 22px;
height : 39px;
}
.bl {
min-width : 22px;
max-width : 24px;
height : 39px;
background-image : url('images/mw_box_bl.png');
background-position : left bottom;
background-repeat : repeat-y;
}
.l {
max-width : 24px;
background-image : url('images/mw_box_l.png');
background-repeat : repeat-y;
}
.r {
min-width : 24px; max-width : 24px;
background-image : url('images/mw_box_r.png');
background-repeat : repeat-y;
background-position : right;
}
.t {
 
height : 34px;
background-image : url('images/mw_box_t.png');
background-repeat : repeat;
padding-left:5px; padding-top:5px; background-position-y:50%
}
.ts {
width : 15%;
height : 34px;
background-image : url('images/mw_box_t.png');
background-repeat : repeat-x;
background-position : top;
padding-left:5px; padding-top:5px;
}
.b {

height : 39px;
background-image : url('images/mw_box_b.png');
background-repeat : repeat-x;
background-position : bottom;
}
.bs {

height : 39px;
background-image : url('images/mw_box_b.png');
background-repeat : repeat-x;
background-position : bottom;
}